#tpblock1 {
width:585px;
height:280px;
margin:0;
padding:0;
border:0;
background-color:#fff;
}

#tpblock2 {
width:575px;
height:500px;
margin-bottom:10px;
padding:0;
border:0;
background-color:#fff;
}

.tp1{
width:565px;
height:280px;
margin:0;
padding:0;
border:0;
background-color:#fff;
}

.tp2{
width:565px;
height:280px;
margin:0;
padding:0;
border:0;
background-color:#fff;
}

#tpblock3 {
width:575px;
height:100px;
margin:0;
padding:0;
border:0;
background-color:#fff;
}

.tp3{
width:200px;
margin:5px;
padding:5px;
border:0;
background-color:#fff;
vertical-align:top;
}

.tp4{
width:340px;
margin:5px;
padding:5px;
border:0;
background-color:#fff;
vertical-align:top;
}

p.pickup{
font-size:90%;
line-height:140%;
font-color:#666;
}
